#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Arguments=Arguments
DATASET=DATASET
Execute\ a\ REXX\ program=Execute a REXX program
Executes\ REXX\ statements\ (Includes\ a\ sample\ REXX\ with\ Plugin\ features)=Executes REXX statements (Includes a sample REXX with Plugin features)
INLINE=INLINE
ISPF\ Gateway\ Path=ISPF Gateway Path
REXX=REXX
Scripting=Scripting
Source\ of\ REXX\ program=Source of REXX program
Source\ Type=Source Type
Source\ Value=Source Value
Specify\ a\ DSN\ prefix\ to\ be\ used\ to\ create\ temporary\ data\ sets.\ The\ default\ value\ is\ the\ BUZ_TMP_DSN_PREFIX\ environment\ variable.\ If\ a\ value\ is\ not\ provided,\ the\ prefix\ in\ the\ agent\ user's\ profile\ or\ the\ agent\ user's\ ID\ is\ used.=Specify a DSN prefix to be used to create temporary data sets. The default value is the BUZ_TMP_DSN_PREFIX environment variable. If a value is not provided, the prefix in the agent user's profile or the agent user's ID is used.
Specify\ fully\ qualified\ SYSPROC\ datasets\ that\ the\ INPUT\ REXX\ program\ may\ use=Specify fully qualified SYSPROC datasets that the INPUT REXX program may use
Specify\ the\ arguments\ to\ the\ REXX\ program=Specify the arguments to the REXX program
Specify\ the\ USS\ path\ where\ the\ ISPF\ gateway\ binary\ files\ are\ installed.=Specify the USS path where the ISPF gateway binary files are installed.
SYSPROC\ Datasets=SYSPROC Datasets
Temporary\ DSN\ Prefix=Temporary DSN Prefix
Text\ or\ PDS\ member\ or\ Sequential\ Dataset\ that\ has\ REXX\ program.\ If\ the\ single\ quotation\ marks\ are\ omitted,\ the\ user's\ data\ set\ prefix\ from\ the\ TSO\ profile\ is\ prefixed\ to\ the\ front\ of\ the\ data\ set\ name.=Text or PDS member or Sequential Dataset that has REXX program. If the single quotation marks are omitted, the user's data set prefix from the TSO profile is prefixed to the front of the data set name.
The\ zOS\ Rexx\ Executor\ plug-in\ executes\ REXX\ program\ from\ a\ Dataset\ (or)\ specified\ inline\ in\ the\ plugin.=The zOS Rexx Executor plug-in executes REXX program from a Dataset (or) specified inline in the plugin.
zOS\ Rexx\ Executor=zOS Rexx Executor
